@charset "utf-8";
/* ------------------------------------------------------------

	spe style

------------------------------------------------------------ */

/* ------------------------------------------------------------
	common style
------------------------------------------------------------ */

/* ----------left_banner---------- */

ul.left_banner {
	margin: 20px 0 10px;
	font-size: 1px;
	line-height: 1%;
}

ul.left_banner img {
	display: block;
}

ul.left_banner li {
	margin-bottom: 5px;
}


/* ------------------------------------------------------------
	index style
------------------------------------------------------------ */

/* ----------main_visual---------- */

#main_visual {
	margin-bottom: 17px;
}


/* ----------index_layout---------- */

#index_center {
	float: left;
	width: 544px;
}

#index_right {
	float: right;
	width: 180px;
}


/* ----------index_btn---------- */

ul.index_btn {
	width: 544px;
	overflow: hidden;
}

ul.index_btn li {
	float: left;
	width: 176px;
	margin-bottom: 22px;
	font-size: 117%;
}

ul.index_btn li.btn1 {
	width: 360px;
	margin-bottom: 10px;
	padding-right: 8px;
}

ul.index_btn li.btn3,
ul.index_btn li.btn4 {
	padding-right: 8px;
}

ul.index_btn li span {
	display: block;
	width: 148px;
	background: url(../images/arrow_01.gif) no-repeat 7px 0.6em;
	background-color: #EAEAEA;
	border: 1px solid #D4D4D4;
	border-top: 2px solid #0263CC;
	padding: 3px 5px 3px 21px;
}

ul.index_btn li.btn1 span {
	width: 332px;
}

ul.index_btn li ul.list_link2 {
	margin-top: 5px;
}

ul.index_btn li ul.list_link2 li {
	width: 155px;
	margin: 0 0 0 8px;
	font-size: 85.7%;
}

ul.index_btn li ul.list_link2 li.list_left {
	margin-right: 8px;
}

ul.index_btn li ul.list_link2 li a {
	display: inline;
	background-image: none;
	background-color: transparent;
	border-style: none;
	padding: 0;
}


/* --------------------　top_protucts　-------------------- */

.top_protucts {
	margin-bottom: 30px;
}

/* ----------index_news_head---------- */

#index_news_head {
	position: relative;
	width: 544px;
	margin-bottom: 2px;
}

#index_news_head ul {
	position: absolute;
	right: 5px;
	top: 5px;
}

#index_news_head ul a {
	background: url(../images/arrow_02.gif) no-repeat left center;
	padding-left: 13px;
}


/* ----------tb_index---------- */

#tb_index {
	width: 544px;
	background-image: none;
}

#tb_index th,
#tb_index td {
	padding: 7px 0;
}

#tb_index th {
	width: 105px;
}

#news_bottomline {
	width: 544px;
	height: 2px;
	border-top: 2px solid #3E3E3E;
	margin: -1px 0 50px;
}


/* ----------center_banner---------- */

ul.center_banner {
	width: 368px;
	font-size: 1px;
	line-height: 1%;
	overflow: hidden;
}

ul.center_banner img {
	display: block;
}

ul.center_banner li {
	float: left;
	margin: 0 8px 8px 0;
}


/* ----------right_banner---------- */

ul.right_banner {
	margin-bottom: 7px;
	font-size: 1px;
	line-height: 1%;
}

ul.right_banner img {
	display: block;
}

ul.right_banner li {
	margin-bottom: 5px;
}


/* ----------right_video---------- */

.right_video .cap {
	margin-top: 5px;
	font-size: 84%;
}

.right_video .cap img {
	margin-left: 5px;
	vertical-align: middle;
}


/* ------------------------------------------------------------
	list style
------------------------------------------------------------ */

/* ----------products_section---------- */

.products_section {
	width: 734px;
	margin: 0 0 20px 6px;
}

.products_grid {
	width: 734px;
	overflow: hidden;
}

.products_grid dl {
	float: left;
	width: 180px;
}

.products_grid dt {
	margin-bottom: 5px;
}

.products_grid dt img.thumb {
	background: url(../products/images/list/photo_frame.jpg) no-repeat left top;
	padding: 4px 3px;
}

.products_grid dd {
	background: url(../images/arrow_02.gif) no-repeat left 0.5em;
	padding-left: 10px;
}


/* ------------------------------------------------------------
	detail style
------------------------------------------------------------ */

/* ----------list_link---------- */

ul.list_link3 {
	width: 740px;
	margin-bottom: 20px;
	overflow: hidden;
}

ul.list_link3 li {
	float: left;
	background: url(../images/icon_link.gif) no-repeat left 0.3em;
	padding: 0 20px 0 23px;
	white-space: nowrap;
}

ul.list_link3 li img {
	vertical-align: middle;
	margin-left: 5px;
}

/* ----------products_summary---------- */

.products_summary {
	margin-bottom: 20px;
}

.products_summary p {
	font-size: 117%;
	line-height: 1.5em;
}


/* ----------products_video---------- */

.products_video {
	margin-left: 28px;
}


/* ----------tb_spec---------- */

.tb_spec {
	width: 740px;
	border: 1px solid #878787;
}

.tb_spec th,
.tb_spec td {
	border: 1px solid #878787;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.tb_spec td p,
.tb_spec td ul,
.tb_spec td ol,
.tb_spec td dl {
	line-height: 1.5em;
}

.tb_spec th {
	background-color: #D3E4F6;
	font-weight: bold;
}

.tb_spec .cell_item {
	background-color: #EEEEEE;
}






/* ------------------------------ 新規追加スタイル ------------------------------ */

/* ---------- table ---------- */

.tb_spec2 {
	width: 485px;
	border: 1px solid #878787;
}

.tb_spec2 th,
.tb_spec2 td {
	border: 1px solid #878787;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.tb_spec2 td p,
.tb_spec2 td ul,
.tb_spec2 td ol,
.tb_spec2 td dl {
	line-height: 1.5em;
}

.tb_spec2 th {
	background-color: #D3E4F6;
	font-weight: bold;
}

.tb_spec2 .cell_item {
	background-color: #EEEEEE;
}


/* ---------- text ---------- */

.text5 {
	margin-bottom: 1.5em;
}


/* ---------- line ---------- */

.line_grey {
	height: 1px;
	border: none;
	border-top: 1px #C0C0C0 dashed;
	margin-bottom: 5px;
}


/* ---------- netwark ---------- */


div .netwarkLeft {
	width: 230px;
	float: left;
	margin-top: 10px;
}
div .netwarkRight {
	width: 230px;
	float: right;
	margin-top: 10px;
}

/* ---------- global network ---------- */

p.map {
	margin-top: 5px;
	margin-bottom: 20px;
}
table.col3 {
	width: 100%;
	margin-bottom: 20px;
 }
table.col3 th,
table.col3 td {
	width: 246px;
	vertical-align: top;
	padding-right: 12px;
	padding-left: 11px;
}


* ----------index_column---------- */

.index_column_se {
	margin-bottom: 21px;
	padding-bottom: 10px;
}



.index_column_se ul.list_basic li {
	margin-left: 0;
}

.index_column_se ul.list_arrow li {
	background: url(../images/arrow_02.gif) no-repeat left 0.5em;
	padding-left: 11px;
}


.sitemap_grid dl dt {
	margin-bottom: 5px;
}
.sitemap_grid dl dt.mb20 {
	margin-bottom: 20px;
}

.sitemap_grid dl dt a {
	display: block;
	width: 195px;
	background: url(../images/arrow_02.gif) no-repeat 9px center;
	border: 1px solid #CCCCCC;
	padding: 2px 9px 2px 24px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.sitemap_grid dl dt a:hover {
	background-color: #F5F5F5;
	color: #333333;
	text-decoration: none;
}

.sitemap_grid dl dd ul {
	margin-left: 10px;
}

.sitemap_grid dl dd ul li {
	background: url(../images/arrow_02.gif) no-repeat left 0.5em;
	padding-left: 15px;
}

.sitemap_grid dl dd ul li ul {
	margin-left: 4px;
}

.sitemap_grid dl dd ul li ul li {
	background: url(../images/icon_dot.gif) no-repeat left 0.7em;
	padding-left: 10px;
}

#slideshow {
 position:relative;
 width:740px;
 height:233px;
 margin: 0px 0px 20px;
}
#slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}
#slideshow img.active {
	z-index:10;
}
#slideshow img.last-active {
	z-index:9;
}